/* CSS Document */
#main-image {
	width: 595px;
	position: relative;
	height: 300px;
	margin:auto;
	margin-top:10px;
}

#main-image div { display: none; position: absolute; }
#main-image img { display: block; width:595px; height:330px; }
#main-image span img { display: none; }

#up-arrow, #down-arrow {
	background: #343434;
	cursor: pointer;
	border-radius: 20px;
	width: 26px;
	height: 21px;
	box-shadow: 0px 0px 20px rgba(255,255,255,1);
	opacity: 0.8;
	z-index: 5000;
	text-align: center;
	color: #fff;
	left: 111px;
	margin: 10px 0;
	position: absolute;
	display:none;
}

#up-arrow { top: 0; padding: 4px 0 0 0; }
#down-arrow { bottom: 0; padding: 6px 0 0 0; }
#side-images img { display: none; }
#side-images span img { display: block; }
#up-arrow img, #down-arrow img { display: inline; }

#up-arrow:active, #down-arrow:active {
	box-shadow: 0px 0px 5px rgba(255,255,255,1), inset 0px 0px 15px rgba(0,0,0,1);	
}